Bug 251523 - mail/mpop: Update to 1.4.11 and adopt port
Summary: mail/mpop: Update to 1.4.11 and adopt port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Fernando Apesteguía
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-02 06:12 UTC by Neel Chauhan
Modified: 2020-12-04 07:23 UTC (History)
1 user (show)

See Also:


Attachments
Patch (Revision 1) (1.24 KB, patch)
2020-12-02 06:12 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 1) (1.36 KB, patch)
2020-12-02 06:15 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-02 06:12:39 UTC
Created attachment 220158 [details]
Patch (Revision 1)

Passes poudriere
Comment 1 Neel Chauhan freebsd_committer 2020-12-02 06:15:25 UTC
Created attachment 220159 [details]
Patch (Revision 1)
Comment 2 Automation User 2020-12-02 11:45:17 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/224061827
Comment 3 Fernando Apesteguía freebsd_committer 2020-12-03 09:03:00 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 4 commit-hook freebsd_committer 2020-12-04 07:20:50 UTC
A commit references this bug:

Author: fernape
Date: Fri Dec  4 07:20:37 UTC 2020
New revision: 556954
URL: https://svnweb.freebsd.org/changeset/ports/556954

Log:
  mail/mpop: Update to 1.4.11 and set MAINTAINER

  Submitter becomes maintainer

  PR:	251523
  Submitted by:	neel@neelc.org

Changes:
  head/mail/mpop/Makefile
  head/mail/mpop/distinfo
  head/mail/mpop/pkg-plist
Comment 5 Fernando Apesteguía freebsd_committer 2020-12-04 07:23:24 UTC
Committed,

Thanks!